/* CSS Versailles - Client */
.site-main .page-header {
	background-image: url('/Statics/Bandeau/Logo_MM25.png');
}

@media screen and (max-width: 767px) {
	.home .home-header {
		background-image: url('/Statics/Bandeau/bandeau-mobile-2025.png');
	}
}
@media screen and (min-width: 768px) {
	.home .home-header {
		background-image: url('/Statics/Bandeau/bandeau-home-2025.jpg');
	}
}

@media screen and (min-width: 992px) {
	.layout-single .header-single-padding {
		background-color: var(--main);
	}
}

:root {
    --main: #3E608C !important; /* oldcolor noir #000000  */
    --secondary: #F2B705 !important; /* oldcolor Bleu ciel #00ACF0  */
    --secondary-pale: #F2B705 !important; /* oldcolor Vert pale #E2EBE6  */
    --third: #3E608C !important; /* oldcolor Rose pétant #ED068C  */
    --fourth: #F2B705 !important; /* oldcolor Jaune poussin #FFED00  */
    --red: #BF1515 !important; /* oldcolor Rose pétant #ED068C  */
}



a.link-page {
    color: var(--secondary) !important;
}

.section-home .home-events-title .home-title-link, .section-home .home-events-title .home-title-link:is(:focus,:hover,:active) {
    color: #000000 !important;
}

.home-content .home-content-title::before {
    background: url(/fileadmin/www.moismoliere.com/templates/Img/SVG/guillemets-yellow.svg);
}

.home-events .home-events-btn {
    border-color: #000 !important;
    color: #000 !important;
}

.home-events .home-events-btn:is(:focus,:hover,:active) {
    border-color: #fff !important;
    background-color: #fff !important;
    color: var(--dark) !important;
}

.home-events .home-events-btn:is(:focus,:hover,:active) {
    border-color: #000 !important;
    background-color: #000 !important;
    color: #fff !important;
}

.home-events .home-events-btn:is(:focus,:hover,:active) {
    border-color: #000 !important;
    background-color: #000 !important;
    color: #fff !important;
}

.site-footer .footer-top {
    border-bottom: none !important;
  	background-color: #071432 !important;
}

.home .home-events-caption .category, .home .home-events-caption .events-item-title, .home .home-events-caption .events-item-location {
    color: #000 !important;
}

div#galerie {
    width: 1440px !important;
    margin: auto !important;
}